/*
Theme Name: Design 2 Envy
Description:  Design 2 Envy
Theme Author: Design 2 Envy
Author URI: https://d2nv.com.au
Template: d2nv
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
*/

h3 {
	line-height: 1
}

#custom-header_info_container {
    background-color: #fff200 !important;
}

header #menu ul.sub-menu {
    background-color: rgb(255, 242, 0) !important;
}

.sc_service_box > div {
    line-height: 38px !important;
    text-align: center !important;
}

img.aligncenter {
    margin: -20px auto !important;
}

#hero {
    padding: 0px !important;
}

#head_line {
    padding-bottom: 30px !important;
}

img[class*="align"] {
    padding: 0px !important;
}

.iconlist span {
    margin-bottom: 15px !important;
}

input[type="submit"] {
    color: #ffff !important;
}

.sc_button.black {
    background: #000 !important;
}

#footer {
    color: rgb(255, 242, 0) !important;
}

#main > .inner, .mainsection > .inner, .maincontent {
    padding-top: 60px !important;
}

.mainsection h6 {
    line-height: 30px !important;
}

.contact-page #content input[type="tel"], .contact-page #content input[type="email"] {
	width: 100%;
}

.wpcf7-form iframe {
	margin-bottom: 0 !important;
}

/* Scroll Top */
#d2nv_scroll_top {
	display: block;
	color: #000;
	background: rgba(255, 242, 0, 0.7);
	line-height: 50px;
	height: 50px;
	width: 50px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	text-align: center;
	z-index: 1000;
	font-size: 20px;
	border-radius: 4px;
	border: 1px solid #000;
	cursor: pointer;
}

#d2nv_scroll_top:hover {
	background: rgba(255, 242, 0, 1);
}

/* Mobile responsive */
@media only screen and (min-width: 1060px) {
	.lg-scrn {
		display: block

	}
	.sm-scrn {
		display: none
	}
}

@media only screen and (max-width: 1059px) {
	.lg-scrn {
		display: none

	}
	.sm-scrn {
		display: block
	}

	.header_info#custom-header_info_container {
		padding: 30px;
		margin: 5px auto -80px;
	}

	.logo-1#logo_1_container {
		margin: 40px auto;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1059px) {
	#main .service_box h3 {
		font-size: 1.6em
	}
}

@media only screen and (max-width: 767px) {
	body #page .header_info#custom-header_info_container {
		margin: 5px auto;
	}	

	body #page .block-on-mobile.logo-1#logo_1_container {
		margin: 5px auto;
	}
}

@media only screen and (max-width: 479px) {
	#logo_1_container img {
		height: inherit;
	}
}

#copy_container {
	text-align: center;
}

#copy_container a:hover {
	font-weight: bold;
}

/* Hide reCaptcha badge */
.grecaptcha-badge {
	display: none;
}